
body {
padding-top: 54px;
background-image: url("../images/corrugation.png");
background-repeat: repeat;
background-color: #FDFBEF;
font-family: Verdana, Geneva, Tahoma, sans-serif;
color: #4E4E4E;
}

@media (min-width: 992px) {
body {
padding-top: 56px;
}
}

p a {
color: #4E4E4E;
font-weight: bold;
     text-decoration: underline;

}
p a:hover {
  color: #4E4E4E;
    text-decoration: underline;

}
.bg-dark {
    background-color: #4d4d4d!important;
    color: #fdfbef;
}
.card-body {
    padding: 0;
}
.card-body-2 {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 1.25rem;
    font-size: 75%;
}
.card-header {
background-color: #FDFBEF;
color: #4E4E4E;
}
.col-lg-3 {
   border-left: solid 1px #4d4d4d;
}

.col-lg-9 {
    padding-left:  230px;
}

.dropdown-menu {
background-color: #FDFBEF;
color: #4E4E4E;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: normal;
  color: #4e4e4e;
  text-align: inherit;
  white-space: nowrap;
  background: none;
  border: 0;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #4e4e4e;
  text-decoration: underline;
background-color: #FDFBEF;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
background-color: #FDFBEF;
}

.dropdown-item.disabled, .dropdown-item:disabled {
  color: #4e4e4e;
  background-color: transparent;
}




.figure-caption {
  font-size: 80%;
  color: #4e4e4e;
}



.footer {
font-style: italic;
font-size: 70%;
border-top: 1px solid #4E4E4E;

}

.footer p {
margin-top: 5px;
text-align: center;
}

h1 {
    font-size: 200%;
    padding-top: 30px;
    padding-bottom: 20px;
    letter-spacing: 6px;
    text-align: center;
}
h2 {
    font-size: 200%;
    margin-top: 150px;
    margin-bottom: 30px;
    letter-spacing: 10px;
    text-align: center;
}
h3 {
    font-size: 120%;
    letter-spacing: 3px;
    text-align: center;
    font-weight: bold;
}
h4 {
    font-size: 100%;
    text-align: center;
 font-weight: 400;
}
.list-group-item {
background-color: transparent;
color: #4E4E4E;
border: none; 
}

.logo {
background-image: url("../images/pica_logo.png");
background-repeat: no-repeat;
width: 200px;
height:260px;


}
.navbar-dark .navbar-toggler {
    border-color: ;
}

.page-item.active .page-link {
  z-index: 2;
  color: #fff;
background-color: #FDFBEF;
  border-color: #007bff;
}

.page-item.disabled .page-link {
  color: #4e4e4e;
  pointer-events: none;
background-color: #FDFBEF;
  border-color: #ddd;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
 color: #4e4e4e;
background-color: #FDFBEF;
  border: 1px solid #ddd;
}

.page-link:focus, .page-link:hover {
 color: #4e4e4e;
  text-decoration: none;
background-color: #FDFBEF;
  border-color: #ddd;
}








.portfolio-item {
    margin-bottom: 30px;
}

/*BEGIN BOT*/
.bot {
position: relative;
width: 90px;
height: 280px;
top: 0;
animation: bot_float ease 5s infinite;
margin-left: 255px;
margin-top: -390px;
padding-bottom: 150px;
}
@keyframes bot_float { 50% { top: 100px; } 100% { top: 0px; } }
/*END BOT*/